html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{line-height:1;color:black;background:#ffffff;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
.header, .section, .footer, .aside, .nav, .article, .figure{display:block;}
.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
html{overflow-y:scroll;-webkit-text-size-adjust:none;}
body, html{height:100%;}
body{font-family:sans-serif;font:13px/17px;background-color:#ffffff;color:#459be3;text-shadow:0px 1px 0 #99ccff;}
body,
input,
input[type="text"],
textarea{!important;}
.clear{clear:both;}
.hide{display:none;}
.show{display:block;}
.inline{display:inline;}
.float-left{float:left;}
.float-right{float:right;}
.center{text-align:center;}
.shadow{text-shadow:0px -1px 0 #99ccff;}
.no-padding{padding:0 !important;}
.no-margin{margin:0 !important;}
.noindent{margin-left:0;padding-left:0;}
.nobullet{list-style-image:url('http://zamobs.co.za/_global/css/none');list-style-type:none}
h1{margin:0 0 2px;font-size:22px;line-height:26px;font-weight:bold;color:#003366;}
h2{margin:0 0 5px;font-size:18px;line-height:24px;font-weight:bold;color:#6699cc;}
h3{margin:0 0 5px;font-size:16px;line-height:20px;font-weight:bold;color:#336699;}
h3 a{margin:0 0 5px;font-size:16px;line-height:20px;font-weight:bold;color:#116285;}
h4{margin:0 0 5px;font-size:14px;line-height:14px;font-weight:bold;color:#116285;}
p{margin:0 0 20px;font-size:23px;line-height:30px;}
p:last-child{margin:0;}
p.date{margin:0;}
p.date-single{margin:0 0 5px;}
p.success{margin:0 0 12px 12px;font-weight:bold;font-size:15px;}
a{color:#33cccc}
a:visited{color:#336666;}
.title{margin:0 0 5px;font-size:16px;line-height:20px;font-weight:bold;color:#66cccc;}
.title a{margin:0 0 5px;font-size:16px;line-height:20px;font-weight:bold;color:#336699;}
strong{font-weight:bold;}
em{font-style:italic;}
.content ul, .content ol{font-size:13px;line-height:20px;margin-bottom:15px;padding:0 20px;}
.text{background-color:#ffffff;width:100%;color:#666;font-size:14px;font-family:Verdana, Geneva, sans-serif;text-align:center;}
.center{width:auto;text-align:center;}
.content ul{list-style-type:disc;}
.content ol{list-style-type:decimal;}
#banner{clear:both;position:relative;text-align:center;height:58px;background-color:#fff;background-size:auto 58px;background-position:50% 50%;background-repeat:no-repeat;background-image:url('../images/logo.png');}
#banner a{display:block;height:58px;}
#logo-top{margin-center:5px;width:60%;display:block;height:44px;line-height:44px;background-size:auto 44px;background-position:0 50%;background-repeat:no-repeat;}
#logo-top{background-image:url('../images/logo.png');}
#footer{text-align:center;height:125px;color:#ccffff;background-color:#6699cc;padding-top:1px;clear:both;}
ul.bottom-nav li{float:left;display:block;padding:0;width:33%;height:40px;list-style:none;}
ul.bottom-nav li a{display:block;width:auto;height:40px;color:#ffffff;font-size:11px;font-weight:bold;text-align:center;line-height:40px;overflow:hidden;text-decoration:none;}
ul.bottom-nav a.home{width:33%;}
ul.bottom-nav a.device{width:34%;}
ul.bottom-nav a.user{margin-right:0;width:33%;}
ul.link-nav li{float:left;display:block;padding:0;width:33%;height:28px;list-style:none;}
ul.link-nav li a{display:block;margin:0 1px 0 0;width:auto;height:28px;color:#ffffff;background-image:url('../images/btn-bg-footer.png');background-repeat:repeat-x;font-size:11px;font-weight:bold;text-align:center;line-height:28px;overflow:hidden;text-decoration:none;}
ul.link-nav a.prothom{width:33%;}
ul.link-nav a.ditio{width:34%;}
ul.link-nav a.sorbosesh{margin-right:0;width:33%;}
#footer p{color:#fff;font-size:11px;margin-top:5px;}
#footer ul{margin:0;padding:0;}
#featured-image{text-align:center;align:center;}
#featured-image img{vertical-align:bottom;border:none;}
.content{padding:10px;background-color:#e4e9eb;}
.strip{position:relative;background-image:url('../images/bar-bg.png');background-color:#66cccc;background-repeat:repeat-x;font-weight:bold;height:auto;line-height:40px;font-size:18px;color:#fff;}
span.phone{background-image:url('../images/btn-telephone.png');background-position:0 0;background-repeat:no-repeat;display:block;width:80px;height:20px;margin:0 auto;padding-left:20px;padding-top:3px;}
span.email{background-image:url('../images/btn-email.png');background-position:8px 0;background-repeat:no-repeat;padding-left:34px;margin:0 auto;width:95px;height:17px;display:block;}
.email-adjust{padding-top:12px;height:30px !important;}
#contact-info{margin:10px;margin-top:0;}
#contact-info a.contact-detail, #contact-info p{display:block;height:100%;margin-left:90px;margin-top:3px;font-size:14px;text-decoration:none;}
#contact-info div{padding:15px 0;border-bottom:1px solid #aeaeae;clear:both;font-size:16px;}
#contact-info div h3{float:left;}
#call-to-action{clear:both;height:64px;background-color:#032231;}
.btn-container{height:60px;width:50%;float:left;text-align:center;}
input[type=text], textarea{height:38px;margin:0 0 10px 0;padding:0 2%;background:#fff;display:block;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;font-size:14px;color:#333;border:1px solid #aeaeae;width:95%;font-family:Helvetica, Arial, sans-serif;}
input[type=submit]{width:100%;height:42px;line-height:38px;margin:0 0 10px 0;border:none;font-weight:bold;cursor:pointer;color:#fff;background-image:url('../images/menu-gradient.png');background-color:#0d6083;background-repeat:repeat-x;font-size:16px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;font-family:Helvetica, Arial, sans-serif;}
ul.contactform{list-style-type:none;padding:0 2% 0 2%;}
#submit{text-shadow:0px -1px 0 #000000;}
.galleryHead{text-align:center;margin-bottom:10px;color:#e43f14;}
#gallery{margin:0;list-style:none;padding:0;}
.gallery{padding:0 0 10px 0;overflow:auto;}
.gallery li{float:left;padding:0 1px 1px 0;}
.gallery li img{display:block;border:1px solid #dddddd;width:72px;height:72px;}
.post{width:100%;border-bottom:1px solid #f7f7f5;float:left;clear:both;background-position:100% center;background-repeat:no-repeat;}
.content .post:last-child{//border-bottom:none !important;}
.post a{display:block;text-decoration:none;margin:12px;}
.ad{width:100%;border-bottom:1px solid #f7f7f5;clear:both;float:left;background-position:100% center;background-repeat:no-repeat;}
.ad a{display:block;text-decoration:none;margin:1px;}
.ad img{display:block;
    max-width: 98%;
    width: auto;
    height: auto;}
.post-container{color:#459be3;display:block;margin-right:25px;}
.post-container p{line-height:20px;}
.post-container h3{margin-bottom:0;}
.post-container .title{margin-bottom:0;}
.post-container h2{margin-bottom:0;color:#459be3;font-size:14px;}
.post-thumb{float:left;margin-right:3%;width:94px;height:86px;}
.infobox {
	width: 98%;
	height: auto;
	background-image: -moz-linear-gradient(bottom, #ebebec 0%, #fff 100%); /* layer fill content */
	background-image: -o-linear-gradient(bottom, #ebebec 0%, #fff 100%); /* layer fill content */
	background-image: -webkit-linear-gradient(bottom, #ebebec 0%, #fff 100%); /* layer fill content */
	background-image: linear-gradient(bottom, #ebebec 0%, #fff 100%); /* layer fill content */
}
.infobar {
	width: auto;
	height: auto;
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%); /* layer fill content */
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%); /* layer fill content */
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%); /* layer fill content */
	background-image: linear-gradient(bottom, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%); /* layer fill content */
	color:#14ba6a;
}
#music{float:left;width:25px;height:36px;background-image:url('../images/music.png');background-position:0 0;background-repeat:no-repeat;}
#appstore{float:left;width:40px;height:40px;background-image:url('../../server_res/icons/appstore.png');background-position:0 0;background-repeat:no-repeat;}
#games{float:left;width:40px;height:40px;background-image:url('../../server_res/icons/games.png');background-position:0 0;background-repeat:no-repeat;}
#wallpapers{float:left;width:40px;height:40px;background-image:url('../../server_res/icons/wallpapers.png');background-repeat:no-repeat;}
#apps{float:left;width:40px;height:40px;background-image:url('../../server_res/icons/apps.png');background-position:0 0;background-repeat:no-repeat;}
#device{height:40px;background-image:url('../images/phone_settings.png');background-repeat:no-repeat;background-position:0 0;}
#home{height:40px;background-image:url('../images/home.png');background-repeat:no-repeat;background-position:0 0;}
#settings{height:40px;background-image:url('../images/settings.png');background-repeat:no-repeat;background-position:0 0;}
#user{height:40px;background-image:url('../images/user_set.png');background-repeat:no-repeat;background-position:0 0;}
#video-icon{float:left;width:33px;height:20px;background-image:url('../images/video.png');background-repeat:no-repeat;background-position:100% center;}
#java{float:left;width:33px;height:25px;background-image:url('../images/java.png');background-repeat:no-repeat;background-position:0 0;}
#android{float:left;width:33px;height:25px;background-image:url('../images/android.png');background-repeat:no-repeat;background-position:0 0;}
#download{float:left;width:33px;height:25px;background-image:url('../images/download.png');background-repeat:no-repeat;background-position:0 0;}
.pager_steve{position:relative;background-repeat:repeat-x;font-weight:bold;height:auto;line-height:33px;font-size:15px;color:#fff;}
a.grad_button{border:1px solid #185778;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-family:arial,helvetica,sans-serif;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);font-weight:bold;text-align:center;color:#FFFFFF;background-image:-moz-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-o-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-webkit-linear-gradient(bottom, #000 0%, #fff 100%);background-image:linear-gradient(bottom, #000 0%, #fff 100%);padding-left:5px;padding-right:5px;padding-top:4px;padding-bottom:4px}
a.grad_button{-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);box-shadow:0 1px 1px rgba(0,0,0,0.3);}
.post-single{width:100%;clear:both;}
.post-thumb-single{margin-bottom:10px;width:100%;vertical-align:bottom;}
.videoduration{display:inline-block;position:absolute;top:78px;left:72px;background-color:#000;color:#fff !important;font-size:10px;line-height:10px;height:10px;padding:2px;font-weight:bold;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;vertical-align:top;cursor:pointer;}
.video-bg{background-color:#000;}
.video-container{width:280px;margin:0 auto;height:158px;}
.next-posts, .prev-posts{font-size:12px;line-height:12px;margin:0 0 12px;}
.single-search-result{margin:0 0 12px;}
.meta{font-size:13px;line-height:22px;}
label{line-height:24px;font-weight:bold;color:#116285;font-size:16px;}
a.btn-home{position:absolute;display:block;left:10px;top:5px;height:34px;width:42px;background-image:url('../images/btn-home.png');background-repeat:no-repeat;background-position:0 0;}
a#btn-menu{position:absolute;right:0;top:0;text-decoration:none;color:#FFF;display:block;height:44px;line-height:44px;font-weight:bold;font-size:16px;width:50px;padding-top:1px;background-image:url('../images/btn-main.png');background-repeat:no-repeat;background-position:30 0;}
a#btn-menu span{display:block;padding-left:34px;}
#btn-search{position:absolute;display:block;right:50px;top:5px;height:34px;width:42px;background-image:url('../images/btn-search.png');background-repeat:no-repeat;background-position:0 0;}
.rating_cover{width:85px;height:22px;float:right;right:100%;background-image:url('../images/rating_background.png');background-position:right 100%;background-repeat:no-repeat;}
a.btn-shortcode{line-height:44px;height:44px;margin:0 0 15px;}
.top-nav{width:100%;height:44px;background-color:#ccebfc;position:relative;}
.star, .half_star, .empty_star{width:13px;height:13px;}
.star{background:url(http://zamobs.co.za/_global/css/src/star.png) no-repeat;}
.half_star{background:url(http://zamobs.co.za/_global/css/src/half_star.png) no-repeat;}
.empty_star{background:url(http://zamobs.co.za/_global/css/src/empty_star.png) no-repeat;}
.star, .half_star, .empty_star{float:left;display:inline;}
.star, .half_star, .empty_star{margin:2px 0 0 2px;}
a.next_link, a.previous_link{float:left;display:block;width:148px;height:25px;font-size:12px;font-weight:bold;text-align:center;overflow:hidden;color:white;text-decoration:none;background-color:#0D6083;background-image:-moz-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-o-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-webkit-linear-gradient(bottom, #000 0%, #fff 100%);background-image:linear-gradient(bottom, #000 0%, #fff 100%);background-repeat:no-repeat;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;line-height:25px;}
a.next_link{margin-left:4px;}
.search-bar{display:inline;}
#menu-main-nav{list-style:none;min-height:44px;text-shadow:0px -1px 0 #000000;display:none;}
#menu-main-nav li{position:relative;}
#menu-main-nav li div{position:absolute;top:0;height:44px;width:44px;}
#menu-main-nav a{color:#fff;font-size:16px;font-weight:bold;height:44px;line-height:44px;display:block;padding-left:12px;text-decoration:none;background-image:-moz-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-o-linear-gradient(bottom, #000 0%, #fff 100%);background-image:-webkit-linear-gradient(bottom, #000 0%, #fff 100%);background-image:linear-gradient(bottom, #000 0%, #fff 100%);background-position:100% center;background-repeat:no-repeat;}
#menu-main-nav li{background-color:#025172;background-image:url('../images/btn-bg.png');background-repeat:repeat-x;}
#sub-nav li{height:44px;background-color:#025172;background-image:url('../images/btn-bg.png');background-repeat:repeat-x;}
#sub-nav a{display:block;height:44px;text-decoration:none;line-height:44px;background-image:url('../images/arrow-white.png');background-position:100% center;background-repeat:no-repeat;}
#sub-nav .sub-nav-title{height:44px;padding-left:12px;color:#fff;font-size:17px;font-weight:bold;}
ul.unorderedlist{list-style-type:disc;margin:0 0 15px;padding:0 20px;}
ul.unorderedlist li{font-size:13px;}
ol.orderedlist{list-style:decimal;margin:0 0 15px;padding:0 20px;}
ol.orderedlist li{font-size:13px;}
.titles{line-height:42px;}
.ratings{border:1px solid #CCC;overflow:visible;padding:10px;position:relative;width:180px;height:46px;}
.ratings_stars{background:url('star_blank.png') no-repeat;float:left;height:28px;padding:2px;width:32px;}
.ratings_vote{background:url('star_voted.png') no-repeat;}
.ratings_over{background:url('star_overs.png') no-repeat;}
.total_votes{background:#eaeaea;top:58px;left:0;padding:5px;position:absolute;}
.product{font:10px verdana, sans-serif;margin:0 auto 40px auto;width:180px;height:46px;}
.mt-0{margin-top:0px !important;}
.mb-12{margin-bottom:12px !important;}
.mb-5{margin-bottom:5px !important;}
.ml-10{margin-left:10px;}
.ml-3{margin-left:3px;}
.pl-15{padding-left:15px !important;}
.pl-12{padding-left:12px !important;}
.pb-0{padding-bottom:0;}
.ptb-5{padding:5px 0;}
.pt-8{padding-top:8px;}
.mr-5{margin-right:5px;}
.p-relative{position:relative;}
ul.share-buttons{list-style:none;padding:0;alignment-adjust:central;}
ul.share-buttons li{display:inline;}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5){#banner{background-image:url('../images/logo-2x.png');}
#logo-top{background-image:url('../images/logo-top-2x.png');}
#menu-main-nav li{background-image:url('../images/btn-bg-2x.png');background-size:auto 44px;}
#sub-nav li{background-image:url('../images/btn-bg-2x.png');background-size:auto 44px;}
.find-out-more{background-image:url('../images/bar-bg-2x.png');background-size:auto 43px;}
.strip{background-image:url('../images/bar-bg-2x.png');background-size:auto 43px;}
.accordion .subTitle{background-image:url('../images/bar-bg-2x.png');background-size:auto 43px;}
ul.bottom-nav li a{background-image:url('../images/btn-bg-footer-2x.png');background-size:auto 28px;}
a.btn-home{background-image:url('../images/btn-home-2x.png');background-size:42px auto;}
#btn-search{background-image:url('../images/btn-search-2x.png');background-size:42px auto;}
#music{background-image:url('../images/music-2x.png');background-size:33px auto;}
#appstore{background-image:url('../../server_res/icons/appstore-2x.png');background-size:33px auto;}
#games{background-image:url('../../server_res/icons/games-2x.png');background-size:33px auto;}
#apps{background-image:url('../../server_res/icons/apps-2x.png');background-size:33px auto;}
#video-icon{background-image:url('../images/video-2x.png');background-size:33px auto;}
#download{background-image:url('../images/download-2x.png');background-size:33px auto;}
#android{background-image:url('../images/android-2x.png');background-size:33px auto;}
#java{background-image:url('../images/java-2x.png');background-size:33px auto;}
a#btn-menu{background-image:url('../images/btn-main-menu-2x.png');background-size:104px auto;}
span.phone{background-image:url('../images/btn-telephone-2x.png');background-size:17px auto;}
span.email{background-image:url('../images/btn-email-2x.png');background-size:25px auto;}
span.google-map{background-image:url('../images/btn-google-map-2x.png');background-size:15px auto;}
a.btn-more{background-image:url('../images/bg-more-2x.png');background-size:59px auto;}
.post{background-image:url('../images/arrow-grey-2x.png');background-size:34px auto;}
#menu-main-nav a{background-image:url('../images/arrow-white-2x.png');background-size:34px auto;}
#sub-nav a{background-image:url('../images/arrow-white-2x.png');background-size:34px auto;}
a.btn-facebook{background-image:url('../images/btn-facebook-2x.png');background-size:33px auto;}
a.btn-twitter{background-image:url('../images/btn-twitter-2x.png');background-size:33px auto;}
body.white-theme #sub-nav a{background-image:url('../images/arrow-grey-2x.png') !important;background-size:34px auto;}
body.white-theme #menu-main-nav a{background-image:url('../images/arrow-grey-2x.png') !important;background-size:34px auto;}
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 23px 0;
    border-radius: 3px
}

.pagination>li {
    display: inline;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 16px;
    line-height: 1.846;
    text-decoration: none;
    color: #2196f3;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #0a6ebd;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #2196f3;
    border-color: #2196f3;
    cursor: default
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
    color: #bbb;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed
}

.pagination-lg>li>a,
.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 17px
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.pagination-sm>li>a,
.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px
}

.buttonClass {
    width: 64px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 10px;
    padding: 8px 10px;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
    -moz-box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    box-shadow: 0 0 3px #ccc;
    background: #f9fcf7;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9fcf7), color-stop(100%, #f5f9f0));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f9fcf7 0%, #f5f9f0 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0', GradientType=0);
    /* IE6-9 */
    text-align: center;
    font-size: 14px;
    color: #767676;
}

#ulGenre {
    display: none;
}

.btn {
    display: inline-block;
    padding: 15px 32px;
    background-color: #ddd;
    border: none;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #646166;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .1);
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    -webkit-border-radius: 54px;
    -moz-border-radius: 54px;
    border-radius: 54px;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 2px 0 rgba(0, 0, 0, .05)
}

html.breakpoint-phone .btn,
html.breakpoint-tablet .btn {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.btn:hover {
    background-color: #e5e5e5;
    color: #646166;
    border-bottom: none
}

.btn-gray:hover {
    color: #4a484c
}

.btn:focus {
    outline: #333 dotted thin;
    outline: -webkit-focus-ring-color auto;
    outline-offset: -2px
}

html.breakpoint-phone .btn.disabled,
html.breakpoint-phone .btn[disabled],
html.breakpoint-tablet .btn.disabled,
html.breakpoint-tablet .btn[disabled] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.btn-large {
    padding: 9px 14px;
    font-size: 18px;
    line-height: normal
}

.btn-large [class^=icon-] {
    margin-top: 1px
}

.btn-small {
    padding: 7px 15px;
    font-size: 12px;
    line-height: 22px
}

.btn-blue.active,
.btn-danger.active,
.btn-empty.active,
.btn-info.active,
.btn-inverse.active,
.btn-primary.active,
.btn-success.active,
.btn-warning.active {
    color: rgba(255, 255, 255, .75)
}

.btn-primary:hover {
    background-color: #db8574
}

.btn-success {
    background-color: #90cb6f
}

.btn-success:hover {
    background-color: #99cf7a
}